Critical Vulnerability Discovered In Some Symantec Products

Symantec has recently released information about a critical vulnerability found in their Client Security and AntiVirus Corporate Edition products that may allow local or remote attackers to crash a system or execute arbitrary code.

The following Symantec Client Security products are affected: [more]

  • v3.1 (build 3.1.0.394)
  • v3.1 (build 3.1.0.400)
  • v3.0 (build 3.0.2.2000)
  • v3.0 (build 3.0.2.2001)
  • v3.0 (build 3.0.2.2010)
  • v3.0 (build 3.0.2.2020)
The following Symantec Antivirus Corporate Edition products are affected:
  • v10.1 (build 10.1.0.396)
  • v10.1 (build 10.1.0.400)
  • v10.0 (build 10.0.2.2000)
  • v10.0 (build 10.0.2.2001)
  • v10.0 (build 10.0.2.2010)
  • v10.0 (build 10.0.2.2020)

Security patches to address affected products, as well as more information about this vulnerability can be obtained at:
http://www.symantec.com/avcenter/security/Content/2006.05.25.html

IT Security Alerts Symantec